<!doctype html>
<html lang="zh-cn">
<head>
<meta charset="utf-8">
<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
<meta name="format-detection" content="telephone=no"/>{block name="header_meta"}
<title>DaiCuo</title>{/block}<!-- fonts -->
<link href="//lib.baomitu.com/font-awesome/4.7.0/css/font-awesome.css" rel="stylesheet">
<!-- bootsrtap -->
<link href="//lib.baomitu.com/twitter-bootstrap/4.6.0/css/bootstrap.min.css" rel="stylesheet">
<!-- base.css -->
<link href="{:DcUrlCss($domain, $path_root.'public/css/base.css')}" rel="stylesheet">
<!-- theme.css -->
<link href="{:DcUrlCss($domain, $path_root.$path_view.'theme.css')}" rel="stylesheet">
<!-- jquery -->
<script src="//lib.baomitu.com/jquery/3.3.1/jquery.min.js"></script>
<!-- bootsrtap -->
<script src="//lib.baomitu.com/twitter-bootstrap/4.6.0/js/bootstrap.bundle.min.js"></script>
<!-- base.js-->
<script src="{:DcUrlJs($domain, $path_root.'public/js/base.js')}" data-id="daicuo" data-file="{$file}" data-root="{$path_root}" data-view="{$path_view}" data-upload="{$path_upload}" data-module="{$module}" data-controll="{$controll}" data-action="{$action}" data-page="{$page}" data-user-id="{$user.user_id|default=0}" data-lang="{:config('default_lang')}"></script>
<!-- headerMore -->{:DcHookListen('header_more',$params)}{block name="header_more"}{/block}
<!-- theme.js -->
<script src="{:DcUrlJs($domain, $path_root.$path_view.'theme.js')}"></script>
<!-- 插件 -->{block name="header_addon"}{/block}
</head>
<body>
<!-- -->
<div class="modal fade dc-modal" data-backdrop="static" data-keyboard="false">
  <div class="modal-dialog modal-dialog-centered modal-dialog-scrollable"></div>
</div>
<!-- -->
<nav class="navbar navbar-expand-md navbar-dark bg-purple fixed-top">
  <a class="navbar-brand d-none d-md-inline" href="{:DcUrl('admin/index/index','','')}">
    {:DcEmpty(config('common.apply_name'),lang('appName'))}
  </a>
  <div class="w-100 d-flex justify-content-between justify-content-md-end">
    <button class="navbar-toggler" type="button" data-toggle="main-left">
      <i class="fa fa-navicon text-light"></i>
    </button>
    {volist name=":DcAdminMenuOrder(config('admin_menu.top'))" id="menu"}
    <a class="navbar-text text-light ml-md-2" href="{$menu.url}" target="{$menu.target|default='_self'}">
      <i class="{$menu.ico|default='fa fa-fw fa-angle-double-right'}"></i>{$menu.title|DcAdminMenuTitle}
    </a>
    {/volist}
  </div>
</nav>
<!-- -->
{:DcHookListen('admin_header', $controll)}
<!-- -->
<div class="container-fluid">
  <div class="row">
    <div class="main-left col-4 col-md-2 col-lg-1 col-xl-1 pr-0 d-none d-md-block">
      <div class="sidebar scrollbar pt-2">
        <ul class="nav flex-column" id="menu-parent">
          <!--设置-->
          <li class="nav-item mb-2">
            <h6>
              <i class="fa fa-fw fa-gears"></i>
              <a class="text-dark" href="#menu-config" data-toggle="collapse">{:lang('menu_config')}</a>
            </h6>
            <ul class="list-unstyled collapse {:DcAdminMenuShow($controll,$action,'config')}" id="menu-config" data-parent="#menu-parent">
              {volist name=":DcAdminMenuOrder(config('admin_menu.config'))" id="menu"}
              <li class="list-item mb-2">
                <i class="{:DcAdminMenuColor($controll,$action,$menu['module'],$menu['controll'],$menu['action'])} {$menu.ico|DcAdminMenuIco}"></i>
                <a class="{:DcAdminMenuColor($controll,$action,$menu['module'],$menu['controll'],$menu['action'])}" href="{$menu.url}" target="{$menu.target|default='_self'}">{$menu.title|DcAdminMenuTitle}</a>
              </li>
              {/volist}
            </ul>
          </li>
          <!--插件-->
          {volist name=":config('admin_menu.addon')" id="menu"}
          <li class="nav-item mb-2">
            <h6>
              <i class="fa fa-fw {$menu.menu_ico|default='fa fa-plus'}"></i>
              <a class="text-dark" href="#menu-{$menu.menu_module}" data-toggle="collapse">{$menu.menu_title|lang|DcSubstr=0,6,false}</a>
            </h6>
            <ul class="list-unstyled collapse {:DcAdminAddonShow($menu['menu_module'])}" id="menu-{$menu.menu_module}" data-parent="#menu-parent">
              {volist name=":DcAdminMenuOrder($menu['menu_items'])" id="subnav"}
              <li class="list-item mb-2">
                <i class="{:DcAdminAddonColor($menu['menu_module'],$subnav['controll'],$subnav['action'])} fa fa-fw {$subnav.ico|DcAdminMenuIco}"></i>
                <a class="{:DcAdminAddonColor($menu['menu_module'],$subnav['controll'],$subnav['action'])}" href="{$subnav.url}" target="{$subnav.target|default='_self'}">{$subnav.title|lang|DcAdminMenuTitle}</a>
              </li>
              {/volist}
            </ul>
          </li>
          {/volist}
          <!--应用-->
          <li class="nav-item mb-2">
            <h6>
              <i class="fa fa-fw fa-rocket"></i>
              <a class="text-dark" href="#menu-apply" data-toggle="collapse">{:lang('menu_apply')}</a>
            </h6>
            <ul class="list-unstyled collapse {:DcAdminMenuShow($controll,$action,'apply')}" id="menu-apply" data-parent="#menu-parent">
              {volist name=":DcAdminMenuOrder(config('admin_menu.apply'))" id="menu"}
              <li class="list-item mb-2">
                <i class="{:DcAdminMenuColor($controll,$action,$menu['module'],$menu['controll'],$menu['action'])} {$menu.ico|DcAdminMenuIco}"></i>
                <a class="{:DcAdminMenuColor($controll,$action,$menu['module'],$menu['controll'],$menu['action'])}" href="{$menu.url}" target="{$menu.target|default='_self'}">{$menu.title|DcAdminMenuTitle}</a>
              </li>
              {/volist}
            </ul>
          </li>
          <!--系统-->
          <li class="nav-item mb-2">
            <h6>
              <i class="fa fa-fw fa-dashboard"></i>
              <a class="text-dark" href="#menu-system" data-toggle="collapse">{:lang('menu_system')}</a>
            </h6>
            <ul class="list-unstyled collapse {:DcAdminMenuShow($controll,$action,'system')}" id="menu-system" data-parent="#menu-parent">
              {volist name=":DcAdminMenuOrder(config('admin_menu.system'))" id="menu"}
              <li class="list-item mb-2">
                <i class="{:DcAdminMenuColor($controll,$action,$menu['module'],$menu['controll'],$menu['action'])} {$menu.ico|DcAdminMenuIco}"></i>
                <a class="{:DcAdminMenuColor($controll,$action,$menu['module'],$menu['controll'],$menu['action'])}" href="{$menu.url}" target="{$menu.target|default='_self'}">{$menu.title|DcAdminMenuTitle}</a>
              </li>
              {/volist}
            </ul>
          </li>
          <!--ul end-->
        </ul>
      </div>
    </div>
    <!--main-left end-->
    <div class="main-right col-12 col-md-10 col-lg-11 col-xl-11 pt-2 border-left">
      {block name="main"}<!-- main -->{/block}
      <footer class="text-center bg-white py-5">
        Powered by
        {if config('common.apply_name')}
        <a class="text-purple" href="{:DcUrl('/admin/apply/jump','module='.config('common.apply_module'),'')}" target="_blank">{:config('common.apply_name')}</a> <small>{:config('common.apply_version')}</small>
        {else/}
        <a class="text-purple" href="{:lang('appUrl')}" target="_blank">{:lang('appName')}</a>
        <small>{:config('daicuo.version')}</small>
        {/if}
      </footer>
    </div>
    <!--main-right end-->
  </div>
</div>
{:DcHookListen('admin_footer', $controll)}
{block name="js"}<!-- js -->{/block}
</body>
</html>