<?php
//扩展队列表字段
DcConfigMerge('custom_fields.term_meta', [
    'term_limit' => ['attr-type'=>'category'],
]);

//扩展插件菜单
DcConfigMerge('admin_menu.addon', [
    [
        'menu_ico'    => 'fa-file-text',
        'menu_title'  => 'cms/menu/title',
        'menu_module' => 'cms',
        'menu_items'  => [
            [
                'ico'      => 'fa-list',
                'title'    => 'cms/admin/index',
                'target'   => '_self',
                'controll' => 'admin',
                'action'   => 'index',
                'order'    => 11,
                'url'      => DcUrlAddon( ['module'=>'cms','controll'=>'admin','action'=>'index'] )
            ],
            [
                'ico'      => 'fa fa-fw fa-clone',
                'title'    => 'cms/category/index',
                'target'   => '_self',
                'module'   => 'cms',
                'controll' => 'category',
                'action'   => 'index',
                'order'    => 21,
                'url'      => DcUrlAddon( ['module'=>'cms','controll'=>'category','action'=>'index'] )
            ],
            [
                'ico'      => 'fa-gear',
                'title'    => 'cms/config/index',
                'target'   => '_self',
                'controll' => 'config',
                'action'   => 'index',
                'order'    => 31,
                'url'      => DcUrlAddon( ['module'=>'cms','controll'=>'config','action'=>'index'] )
            ],
            [
                'ico'      => 'fa fa-fw fa-navicon',
                'title'    => 'cms/seo/index',
                'target'   => '_self',
                'module'   => 'cms',
                'controll' => 'seo',
                'action'   => 'index',
                'order'    => 41,
                'url'      => DcUrlAddon( ['module'=>'cms','controll'=>'seo','action'=>'index'] )
            ],
        ]
    ]
]);

//应用初始配置
return [
    'cms' => [
        'theme'       => 'default',
        'theme_wap'   => 'default',
        //初始扩展字段
        'meta_detail' => [
            'cms_keywords',
            'cms_description',
            'cms_color',
            'cms_cover',
            'cms_slide',
            'cms_up',
            'cms_down',
            'cms_referer',
            'cms_letter',
            'cms_tpl',
            'cms_top',
            'cms_recommend',
            'cms_fast',
            'cms_head',
        ],
    ]
];